body,
html {
  overflow-x: unset;
  overflow-y: unset;
}

.btn.btn-xl {
  height: 74px !important;
  font-size: 20px;
  line-height: 74px !important;
}

@media (max-width: 1600px) {
  .btn.btn-xl {
    height: 64px !important;
    font-size: 18px;
    line-height: 64px !important;
    padding: 0 24px;
  }
}

p {
  line-height: 1.5 !important;
}

.opacity-90 {
  opacity: 0.9;
}

@media (min-width: 1600px) {
  main .container {
    max-width: 1318px;
  }
}

main .h2-titlebox {
  max-width: 1080px;
  margin: 0 auto;
}

main .h2-titlebox h2 {
  font-size: 32px;
  font-weight: 600;
  background: linear-gradient(83.51deg, #4e7fff 12.1%, #bf4cff 88.25%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

main .h2-titlebox .p1 {
  color: #2a2a2a;
}

@media (min-width: 992px) {
  main .h2-titlebox h2 {
    font-size: 48px;
  }
  main .h2-titlebox h2::before {
    display: inline-block;
    content: "";
    width: 65px;
    height: 37px;
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/shine1.webp)
      no-repeat center / contain;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-text-fill-color: initial;
    margin: 0 16px;
  }
  main .h2-titlebox h2::after {
    display: inline-block;
    content: "";
    width: 65px;
    height: 37px;
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/shine2.webp)
      no-repeat center / contain;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-text-fill-color: initial;
    margin: 0 16px;
  }
}

main .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  margin: 0 6px;
  background: #00000033;
  border-radius: 50%;
  opacity: 1;
}

main
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #000;
}

/* 悬浮侧边栏 */
.float-nav {
  position: fixed;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.float-nav.show {
  opacity: 1;
  visibility: visible;
}
.float-nav-inner {
  position: relative;
  width: 130px;
  padding: 42px 8px 12px;
  border-radius: 80px 80px 16px 16px;
  border: 2px solid #ffffff;
  background: #fff2bd;
  box-shadow: 0px 8px 16px 0px #d0d4f8;
}

.float-nav-icon {
  width: 68px;
  position: absolute;
  top: -43px;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}

.float-nav a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36px;
  border-radius: 999px;
  background: #fff;
  color: #000;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  transition: all 0.3s ease;
}

.float-nav a:hover,
.float-nav a.active {
  background: #ffc147;
  color: #fff;
  transform: scale(1.03);
}
/* 底部悬浮 */
.bottom-float {
  display: flex;
  align-items: center;
  position: fixed;
  width: 820px;
  left: 50%;
  bottom: -200px;
  transform: translateX(-50%);
  padding: 6px 50px 6px 130px;
  border-radius: 14px;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/popup-bg.webp)
    no-repeat center/100% 100%;
  box-shadow: 0px 4px 4px 0px #dedbffcc;
  z-index: 999;
  transition: all 0.5s ease;
  opacity: 0;
  gap: 8px;
}
.bottom-float.show {
  bottom: 24px;
  opacity: 1;
}

.bottom-float .bottom-float-content {
  flex: 1;
}

.bottom-float .bottom-float-content p {
  margin: 0;
  font-size: 16px;
  color: #000;
  font-weight: 700;
}

.bottom-float .btn {
  height: 48px;
  padding: 0px 20px;
  font-weight: 600;
  line-height: 48px;
}

.bottom-float .bottom-float-close {
  position: absolute;
  top: 10px;
  right: 10px;
  line-height: 1;
  cursor: pointer;
}
@media (max-width: 992px) {
  .bottom-float {
    width: 360px;
    padding: 2px 20px 2px 47px;
    border-radius: 8px;
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/popup-bg-mb.webp)
      no-repeat center/100% 100%;
    gap: 2px;
  }
  .bottom-float.show {
    bottom: 3px;
  }
  .bottom-float .fest-img {
    width: 32px;
    height: 32px;
  }
  .bottom-float .bottom-float-content p {
    font-size: 13px;
  }
  .bottom-float .bottom-float-close {
    top: 3px;
    right: 3px;
  }
}

@media (min-width: 1600px) {
  .home-icon {
    width: 40px;
    height: 40px;
  }
}

.sec-1 {
  position: relative;
  padding: 24px 0;
  background: url("https://images.ianygo.com/topics/pokemon/go-fest-2026/home-bg-mb.webp")
    no-repeat center/100% 100%;
}

.sec-1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70%;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/blackmask-mb.webp)
    no-repeat left/100% 100%;
  z-index: 0;
  pointer-events: none;
}

@media (min-width: 992px) {
  .sec-1 {
    padding: 76px 20px;
    background: url("https://images.ianygo.com/topics/pokemon/go-fest-2026/home-bg.webp")
      no-repeat center/100% 100%;
  }
  .sec-1::before {
    left: -9%;
    width: 70%;
    height: 100%;
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/blackmask.webp)
      no-repeat left/100% 100%;
  }
}

@media (min-width: 1600px) {
  .sec-1 {
    padding: 76px 320px;
  }
  .sec-1::before {
    left: 10%;
    width: 50%;
  }
}

.sec-1 .lft {
  max-width: 628px;
  position: relative;
  z-index: 1;
}

.sec-1 .lft .btn-outline-primary span {
  background: unset;
  -webkit-text-fill-color: unset;
}

.sec-1 .lft .btn-outline-primary {
  background: #00105580;
  backdrop-filter: blur(8px);
}

.sec-1 .lft .btn-outline-primary:hover {
  background: #17287480;
  border: 2px solid #6376ff;
}

.sec-1 .lft .h1 {
  font-size: 30px;
  line-height: 38px;
}

.sec-1 .rgt {
  max-width: 460px;
  width: 100%;
  border-radius: 20px;
  border: 1px solid #9ab4ff;
  background: #1f369080;
  backdrop-filter: blur(40px);
}

.sec-1 .rgt .list {
  padding: 1px;
  border-radius: 14px;
  background: linear-gradient(92.66deg, #6cafd7 0%, #23439f 100%);
}

.sec-1 .rgt .list-inner {
  padding: 11px;
  border-radius: 14px;
  background: linear-gradient(92.66deg, #254995 0%, #122a80 100%);
}

.sec-1 .rgt .list-inner .text-cont .p1 {
  font-size: 16px;
}

.sec-1 .rgt .list-inner .text-cont .p4 {
  font-size: 12px;
}

@media (min-width: 992px) {
  .sec-1 .lft .h1 {
    font-size: 48px;
    line-height: 56px;
  }
  .sec-1 .rgt .list-inner .text-cont .p1 {
    font-size: 18px;
  }
  .sec-1 .rgt .list-inner .text-cont .p4 {
    font-size: 14px;
  }
}

@media (min-width: 1600px) {
  .sec-1 .lft {
    max-width: 724px;
  }
  .sec-1 .rgt {
    max-width: 492px;
  }
  .sec-1 .rgt .fest-icon {
    width: 48px;
    height: 48px;
  }
  .sec-1 .rgt .tip-icon {
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 992px) {
  .sec-1 .lft .btn-group {
    max-width: 300px;
  }
  .sec-1 .lft .btn-group .btn {
    width: 100%;
  }
}

.outer-bg {
  width: 100%;
  height: auto;
  background: url("https://images.ianygo.com/topics/pokemon/go-fest-2026/outer-bg-mb.webp")
    no-repeat center top 220px / 100% auto #f9f9fd;
}

@media (min-width: 992px) {
  .outer-bg {
    background: url("https://images.ianygo.com/topics/pokemon/go-fest-2026/outer-bg.webp")
      no-repeat center top 216px / 100% auto;
  }
}

.sec-2 {
  padding: 40px 0;
}

@media (min-width: 992px) {
  .sec-2 {
    padding: 120px 0 80px;
  }
}

/* content box style */

.sec-2 .contbox .cont {
  max-width: 406px;
  height: auto;
  padding: 20px;
  border-radius: 24px;
  box-shadow: 0px 8px 24px 0px #d5d9f9;
}

.sec-2 .contbox .cont:nth-child(1) {
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec2-cont1-bg.webp)
    no-repeat center/100% 100%;
}

.sec-2 .contbox .cont:nth-child(2) {
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec2-cont2-bg.webp)
    no-repeat center/100% 100%;
}

.sec-2 .contbox .cont:nth-child(3) {
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec2-cont3-bg.webp)
    no-repeat center/100% 100%;
}

.sec-2 .contbox .cont .p-text {
  font-size: 18px;
}

.sec-2 .contbox .cont .coordinate-text {
  font-size: 18px;
  color: #086efd;
  cursor: pointer;
  position: relative;
  transition: opacity 0.2s;
  user-select: none;
}

.sec-2 .contbox .cont .coordinate-text::after {
  display: inline-block;
  content: "";
  width: 24px;
  height: 24px;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/coordinate-text.webp)
    no-repeat center / contain;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-text-fill-color: initial;
  margin: 0 12px;
  vertical-align: middle;
}

.sec-2 .contbox .cont .coordinate-text:active,
.sec-2 .contbox .cont .coordinate-text:hover {
  opacity: 0.7;
}

.sec-2 .contbox .cont .btn {
  width: fit-content;
  margin-top: auto;
}

@media (min-width: 992px) {
  .sec-2 .contbox .cont {
    padding: 32px 24px;
    flex: 1;
  }
  .sec-2 .contbox .cont .p-text {
    font-size: 20px;
  }
}

/* cart box style */

.sec-2 .cart-box {
  width: 100%;
  max-width: 360px;
  height: auto;
  padding: 14px 10px;
  border-radius: 24px;
  border: 2px solid #ffffff;
  box-shadow: 0px 8px 16px 0px #d0d4f8;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec2-cartbg-mb.webp)
    no-repeat center/100% 100%;
}

.sec-2 .cart-box .avatar-box {
  position: relative;
  width: 160px;
  height: 160px;
  font-size: 12px;
  margin-bottom: 30px;
}

.sec-2 .cart-box .avatar-box .position1 {
  position: absolute;
  width: 125px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.sec-2 .cart-box .avatar-box .position2 {
  position: absolute;
  top: -3%;
  right: -30%;
  padding: 2px 8px 2px 2px;
  border-radius: 40px;
  background: #fff4d1;
  box-shadow: 0px 2px 0px 0px;
  border-radius: 40px;
  color: #ffc147;
  display: inline-flex;
  align-items: center;
}

.sec-2 .cart-box .avatar-box .position3 {
  position: absolute;
  white-space: nowrap;
  line-height: 160%;
  padding: 1px 12px;
  bottom: -13%;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 40px;
  background: #e3eaffcc;
  border: 1px solid #ffffff;
  backdrop-filter: blur(8px);
  box-shadow: 0px 2px 6px 0px #92adf6;
  color: #3761d7;
  display: inline-flex;
  align-items: center;
}

.sec-2 .cart-box .avatar-box .position2::before,
.sec-2 .cart-box .avatar-box .position3::before {
  display: block;
  content: "";
  flex-shrink: 0;
  margin: 0 4px 0 0;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-text-fill-color: initial;
}

.sec-2 .cart-box .avatar-box .position2::before {
  width: 28px;
  height: 28px;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/star.webp)
    no-repeat center / contain;
}

.sec-2 .cart-box .avatar-box .position3::before {
  width: 6px;
  height: 6px;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/green-dot.webp)
    no-repeat center / contain;
}

.sec-2 .cart-box .text-box .h3 {
  font-size: 24px;
}

.sec-2 .cart-box .text-box .list-box {
  gap: 12px;
}

.sec-2 .cart-box .text-box .list-box .list-item {
  padding: 6px;
  border-radius: 8px;
  background: #fff;
  border: 1px solid #dde6ff;
  box-shadow: 0px 3px 4.8px 0px #dbe5ff;
}

.sec-2 .cart-box .text-box .list-box .list-item .details {
  font-size: 12px;
}

.sec-2 .cart-box .text-box .list-box .list-item .details span:nth-child(2) {
  color: #8d8d8d;
}

@media (min-width: 992px) {
  .sec-2 .cart-box {
    max-width: unset;
    padding: 56px 53px;
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec2-cartbg.webp)
      no-repeat center/100% 100%;
  }
  .sec-2 .cart-box .avatar-box {
    width: 192px;
    height: 192px;
    font-size: 14px;
    margin-bottom: 0;
  }
  .sec-2 .cart-box .text-box .h3 {
    font-size: 32px;
  }
  .sec-2 .cart-box .text-box .list-box .list-item {
    padding: 10px;
  }
  .sec-2 .cart-box .text-box .list-box .list-item img {
    width: 32px;
  }
  .sec-2 .cart-box .text-box .list-box .list-item .details {
    font-size: 14px;
  }
}

.outer-bg2 {
  width: 100%;
  height: auto;
  background: url("https://images.ianygo.com/topics/pokemon/go-fest-2026/city-bg-mb.webp")
    no-repeat bottom/ 100% auto #f7f7fd;
}

@media (min-width: 992px) {
  .outer-bg2 {
    background: url("https://images.ianygo.com/topics/pokemon/go-fest-2026/city-bg.webp")
      no-repeat center/ 100% auto;
  }
}

.fs-16-20 {
  font-size: 16px;
}

@media (min-width: 992px) {
  .fs-16-20 {
    font-size: 20px;
  }
}

.tip-blue,
.tip-purple {
  width: fit-content;
  line-height: 120%;
  border-radius: 24px;
  color: #086efd;
  background: #e8f0fd;
}

.tip-purple {
  color: #824dff;
  background: #ece8fd;
}

.bottom-cont.list ul {
  list-style: none;
}

.bottom-cont.list ul li {
  padding: 0 0 0 22px;
  font-size: 14px;
  position: relative;
}

.bottom-cont.list ul li:not(:last-child) {
  margin-bottom: 8px;
}

.bottom-cont.list ul li::before {
  content: "";
  position: absolute;
  left: 5px;
  top: 8px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #086efd;
}

.bottom-cont.list ul.purple li::before {
  background: #824dff;
}

@media (min-width: 992px) {
  .bottom-cont.list ul li {
    font-size: 16px;
  }
  .bottom-cont.list ul li:not(:last-child) {
    margin-bottom: 12px;
  }
}

.sec-3,
.sec-4 {
  padding: 40px 0;
}

@media (min-width: 992px) {
  .sec-3,
  .sec-4 {
    padding: 80px 0;
  }
}

.sec-3 .first-swiper,
.sec-4 .city-swiper {
  max-width: 360px;
  overflow: visible;
}

.sec-3 .first-swiper .item,
.sec-4 .city-swiper .item {
  max-width: 406px;
  height: auto;
  padding: 20px;
  border-radius: 18px;
  background: #fff;
  box-shadow: 0px 10px 30px 0px #0f172a14;
}

.sec-3 .first-swiper .item .middle-line,
.sec-4 .city-swiper .item .middle-line {
  width: 100%;
  height: 1px;
  background: #e1e1e1;
}

@media (min-width: 992px) {
  .sec-3 .first-swiper,
  .sec-4 .city-swiper {
    max-width: unset;
  }
  .sec-3 .first-swiper .item,
  .sec-4 .city-swiper .item {
    padding: 32px 24px;
    flex: 1;
  }
}

.sec-3 .first-swiper .item .top-cont .p3 {
  color: #868686;
}

.sec-3 .first-swiper .item .position-zeraora {
  width: 100px;
  top: -5%;
  right: -6%;
}

.sec-3 .first-swiper .item .position-mewtwo {
  width: 100px;
  bottom: -3%;
  right: -9%;
}

.sec-4 .city-swiper .item:nth-child(1) {
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/city-bg1.webp)
    no-repeat top / 100% auto #fff;
}

.sec-4 .city-swiper .item:nth-child(2) {
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/city-bg2.webp)
    no-repeat top / 100% auto #fff;
}

.sec-4 .city-swiper .item:nth-child(3) {
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/city-bg3.webp)
    no-repeat top / 100% auto #fff;
}

.sec-4 .city-swiper .item .top-cont .price-text {
  font-size: 24px;
}

.sec-4 .city-swiper .item .top-cont .calendar {
  color: #5f5f5f;
}

.sec-4 .city-swiper .item .top-cont .calendar::before {
  display: inline-block;
  content: "";
  flex-shrink: 0;
  margin: 0 8px 0 2px;
  width: 20px;
  height: 20px;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/blue-calendar.webp)
    no-repeat center / contain;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-text-fill-color: initial;
  vertical-align: middle;
}

.sec-4 .city-swiper .item .top-cont .calendar.purple::before {
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/purple-calendar.webp)
    no-repeat center / contain;
}

@media (min-width: 992px) {
  .sec-4 .city-swiper .item .top-cont .price-text {
    font-size: 32px;
  }
}

.sec-5 {
  padding: 40px 0;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec5-bg-mb.webp)
    no-repeat center/cover;
}

@media (min-width: 992px) {
  .sec-5 {
    height: 1011px;
    padding: 100px 0;
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec5-bg.webp)
      no-repeat center/cover;
  }
}

.sec-5 .giveaway-card {
  gap: 24px;
}

.sec-5 .giveaway-card .card {
  padding: 32px 24px;
  border-radius: 18px;
  background: #fff;
  border-top: 1px solid rgba(229, 231, 235, 1);
  box-shadow: 0px 10px 30px 0px rgba(15, 23, 42, 0.08);
}

.sec-5 .giveaway-card .card-header {
  font-size: 24px;
  line-height: 1.5;
}

.sec-5 .giveaway-card .card-body .item .p3 {
  color: #2f2f2f;
  line-height: 1.5;
}

.sec-5 .giveaway-card .lft-card .card-body .icon {
  flex-shrink: 0;
  width: 64px;
  height: 64px;
}

.sec-5 .giveaway-card .lft-card .card-body .item {
  padding: 8px 12px;
  border-radius: 16px;
}

.sec-5 .giveaway-card .lft-card .card-body .item .h3 {
  font-size: 16px;
  font-weight: 600;
}

.sec-5 .giveaway-card .lft-card .card-body .item1 {
  background: #e9f3fc;
}

.sec-5 .giveaway-card .lft-card .card-body .item2 {
  background: #f0ecfb;
}

.sec-5 .giveaway-card .lft-card .card-body .item3 {
  background: #e9f6f4;
}

.sec-5 .giveaway-card .rgt-card .card-body .item {
  padding: 16px 12px;
  border-radius: 16px;
  border: 1px solid #e2e2e2;
}
.sec-5 .giveaway-card .rgt-card .card-body a.item:hover {
  color: #000000;
  box-shadow: 0px 10px 30px 0px rgba(5, 7, 12, 0.08);
}

.sec-5 .giveaway-card .rgt-card .card-body .item > svg {
  flex-shrink: 0;
}

.sec-5 .giveaway-card .rgt-card .card-body .item .text-cont {
  flex: 1;
}

@media (min-width: 992px) {
  .sec-5 .giveaway-card {
    gap: 32px;
  }
  .sec-5 .giveaway-card .card {
    flex: 1;
  }
  .sec-5 .giveaway-card .card-header {
    font-size: 30px;
  }
  .sec-5 .giveaway-card .lft-card .card-body .icon {
    width: 96px;
    height: 96px;
  }
  .sec-5 .giveaway-card .lft-card .card-body .item .h3 {
    font-size: 24px;
  }
}

.sec-5 .btn-group .btn.btn-lg {
  min-width: 268px;
  height: 64px;
  padding: 0 32px;
  font-size: 20px;
  font-weight: 600;
  line-height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

@media (max-width: 768px) {
  .sec-5 .btn-group .btn.btn-lg {
    min-width: unset;
    border-radius: 50%;
    padding: 12px;
  }
}

.sec-5 .btn-group .btn.btn-lg.btn-twitter {
  background: #000000;
  transition: box-shadow 0.2s;
}

.sec-5 .btn-group .btn.btn-lg.btn-twitter:hover {
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.4);
}

.sec-5 .btn-group .btn.btn-lg.btn-discord {
  background: #5865f2;
  transition: box-shadow 0.2s;
}

.sec-5 .btn-group .btn.btn-lg.btn-discord:hover {
  box-shadow: 0 6px 20px 0 rgba(88, 101, 242, 0.5);
}

.sec-5 .btn-group .btn.btn-lg.btn-reddit {
  background: #ff4500;
  transition: box-shadow 0.2s;
}

.sec-5 .btn-group .btn.btn-lg.btn-reddit:hover {
  box-shadow: 0 6px 20px 0 rgba(255, 69, 0, 0.5);
}

.sec-5 .tip-text {
  color: #333333;
}

.sec-6 {
  padding: 40px 0;
}

@media (min-width: 992px) {
  .sec-6 {
    padding: 100px 0;
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec6-bg.webp)
      no-repeat center/100% 100%;
  }
}

@media (min-width: 992px) and (max-width: 1600px) {
  .sec-6 .container {
    max-width: 1085px;
  }
}

.sec-6 .table-container {
  margin: 0 auto;
  border-radius: 18px;
  overflow-x: auto;
  box-shadow: 0px 10px 30px 0px #0f172a14;
}

.sec-6 table {
  width: 100%;
  /* border-collapse: collapse;
  table-layout: fixed; */
  border-collapse: separate;
  border-spacing: 0;
}

.sec-6 th,
.sec-6 td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.sec-6 th:first-child,
.sec-6 td:first-child {
  border-left: 1px solid #ccc;
}

.sec-6 tr:first-child th:first-child {
  border-top-left-radius: 18px;
}

.sec-6 tr:first-child th:last-child {
  border-top-right-radius: 18px;
}

.sec-6 tr:last-child td:first-child {
  border-bottom-left-radius: 18px;
}

.sec-6 tr:last-child td:last-child {
  border-bottom-right-radius: 18px;
}

.sec-6 th {
  padding: 20px 16px;
  border-top: 1px solid #ccc;
}

.sec-6 th span {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

.sec-6 th:nth-child(1) {
  width: 25%;
  background: #f8fafc;
}

.sec-6 th:nth-child(2) {
  width: 37.5%;
  background: #f6f1fe;
  color: #824dff;
}

.sec-6 th:nth-child(3) {
  width: 37.5%;
  background: #edf3fe;
  color: #086efd;
}

.sec-6 td {
  padding: 16px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  text-align: left;
  vertical-align: top;
}

.sec-6 td:nth-child(2) {
  background: #faf8fe;
}

.sec-6 td:nth-child(3) {
  background: #f7fafe;
}

.sec-6 .slice-img .position-absolute {
  z-index: 99;
}

.sec-6 .slice-img .position1 {
  top: 17%;
  left: -8%;
}

.sec-6 .slice-img .position2 {
  bottom: -15%;
  left: -12%;
}

.sec-6 .slice-img .position3 {
  top: -12%;
  right: 16%;
}

.sec-6 .slice-img .position4 {
  top: -3%;
  right: -11%;
}

.sec-6 .slice-img .position5 {
  bottom: -18%;
  right: -8%;
}

@media (min-width: 1600px) {
  .sec-6 .slice-img .position1 {
    width: 196px;
    top: 13%;
    left: -9%;
  }
  .sec-6 .slice-img .position2 {
    width: 288px;
    bottom: -20%;
    left: -13%;
  }
  .sec-6 .slice-img .position3 {
    width: 200px;
    top: -20%;
    right: 14%;
  }
  .sec-6 .slice-img .position4 {
    width: 137px;
    top: -12%;
    right: -19%;
  }
  .sec-6 .slice-img .position5 {
    width: 258px;
    bottom: -21%;
    right: -16%;
  }
}

@media (max-width: 992px) {
  .sec-6 .table-container {
    border-radius: unset;
    box-shadow: unset;
  }
  .sec-6 table {
    width: 1126px;
  }
  .sec-6 th:nth-child(1) {
    width: 16%;
  }
  .sec-6 th:nth-child(2) {
    width: 42%;
  }
  .sec-6 th:nth-child(3) {
    width: 42%;
  }
  .sec-6 td {
    font-size: 14px;
  }
}

.sec-7 {
  position: relative;
  padding: 40px 0;
  background: linear-gradient(107.5deg, #eef3ff 0%, #f2eafa 100%);
  z-index: 1;
}

.sec-7::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -2%;
  width: 90%;
  height: 100%;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/road.webp)
    no-repeat center center;
  background-size: contain;
  z-index: 0;
  pointer-events: none;
}

@media (min-width: 992px) {
  .sec-7 {
    padding: 100px 0;
  }
}

.sec-7 .worth-swiper {
  max-width: 360px;
  margin-bottom: 32px;
  overflow: visible;
  z-index: 2;
}

.sec-7 .worth-swiper .item {
  max-width: 625px;
  height: auto;
  padding: 20px 20px 40px;
  border-radius: 24px;
}

.sec-7 .worth-swiper .item .top-tip {
  width: fit-content;
  border-radius: 24px;
}

.sec-7 .worth-swiper .item.item-1 .top-tip {
  color: #086efd;
  background: #e8f0fd;
}

.sec-7 .worth-swiper .item.item-2 .top-tip {
  color: #824dff;
  background: #f6f1fe;
}

.sec-7 .worth-swiper .item .top-tip .text {
  padding: 12px;
}

.sec-7 .worth-swiper .item.item-1 {
  border: 1px solid #abccfd;
  box-shadow: 0px 4px 10px 0px #d8e4ff;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec7-bg1-mb.webp)
    no-repeat center/100% 100%;
}

.sec-7 .worth-swiper .item.item-2 {
  border: 1px solid #d5c4ff;
  box-shadow: 0px 10px 30px 0px #0f172a14;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec7-bg2-mb.webp)
    no-repeat center/100% 100%;
}

.sec-7 .worth-swiper .item .h4 {
  font-size: 20px;
}

.sec-7 .worth-swiper .list li {
  line-height: 1.5;
  padding: 0 0 0 22px;
  position: relative;
}

.sec-7 .worth-swiper .list li::before {
  content: "";
  position: absolute;
  left: 5px;
  top: 8px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #086efd;
}

.sec-7 .worth-swiper .list.yellow li::before {
  background: #fdd276;
}

.sec-7 .bottom-box {
  position: relative;
  width: 100%;
  padding: 20px 20px 48px;
  border-radius: 24px;
  background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec7-bg3-mb.webp)
    no-repeat center/cover;
  z-index: 2;
  gap: 8px;
}

.sec-7 .bottom-box .text-cont .h3 {
  font-size: 24px;
}

.sec-7 .bottom-box .btn-group {
  width: 223px;
}

.sec-7 .bottom-box .btn-group .btn {
  height: 56px;
  font-size: 20px;
  font-weight: 600;
  line-height: 56px;
  color: #1d3ca0;
}

.sec-7 .bottom-box .btn-group .btn.btn2 {
  border: 1px solid rgba(102, 176, 255, 1);
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(8px);
}

.sec-7 .bottom-box .btn-group .btn.btn2:hover {
  box-shadow: 0 0 22px rgba(125, 183, 245, 0.6);
}

@media (min-width: 992px) {
  .sec-7 .worth-swiper {
    max-width: unset;
    margin-bottom: 100px;
  }
  .sec-7 .worth-swiper .item {
    flex: 1;
    padding: 32px 24px 80px;
  }
  .sec-7 .worth-swiper .item.item-1 {
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec7-bg1.webp)
      no-repeat center/cover;
  }
  .sec-7 .worth-swiper .item.item-2 {
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec7-bg2.webp)
      no-repeat center/cover;
  }
  .sec-7 .worth-swiper .item .h4 {
    font-size: 24px;
  }
  .sec-7 .bottom-box {
    padding: 43px 0 83px;
    background: url(https://images.ianygo.com/topics/pokemon/go-fest-2026/sec7-bg3.webp)
      no-repeat center/cover;
    gap: 16px;
  }
  .sec-7 .bottom-box .fest-img {
    width: 110px;
  }
  .sec-7 .bottom-box .text-cont {
    width: 58%;
  }
  .sec-7 .bottom-box .text-cont .h3 {
    font-size: 32px;
  }
}

@media (min-width: 1600px) {
  .sec-7 .bottom-box {
    gap: 32px;
  }
  .sec-7 .bottom-box .fest-img {
    width: 128px;
  }
}

@media (max-width: 992px) {
  .sec-7 .worth-swiper .item .h4 {
    font-size: 20px;
  }
}

.sec-8 {
  padding: 40px 0;
}

.sec-8 .guide-swiper {
  max-width: 360px;
}
.sec-8 .guide-swiper .item {
  max-width: 360px;
  height: auto;
  padding: 20px;
  border-radius: 24px;
  background: #ffffff;
  border: 1px solid #e5e7eb;
  /* box-shadow: 0px 10px 30px 0px #0f172a14; */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.sec-8 .guide-swiper .item .text-cont {
  flex: 1;
}
.sec-8 .guide-swiper .item .video-cont {
  width: 100%;
  height: auto;
  aspect-ratio: 356 / 200;
  border-radius: 16px;
  overflow: hidden;
}
.sec-8 .guide-swiper .item video {
  width: 100%;
  aspect-ratio: 356 / 200;
  object-fit: cover;
  border-radius: 16px;
}

.sec-8 .swiper-button-prev,
.sec-8 .swiper-button-next {
  background-color: #ffffff;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid #ececec;
  box-shadow: 0px 17px 54px 0px #e4e9ee;
  z-index: 10;
}
.sec-8 .swiper-button-prev {
  top: 50%;
  left: -6%;
  transform: translateY(-50%);
}
.sec-8 .swiper-button-next {
  top: 50%;
  right: -6%;
  transform: translateY(-50%);
}

.sec-8 .swiper-button-prev::after,
.sec-8 .swiper-button-next::after {
  content: "";
  width: 12px;
  height: 17px;
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="17" fill="none"><path stroke="%23000" stroke-linejoin="round" stroke-width="3" d="m.922 15.184 9-7-9-7"/></svg>')
    no-repeat center/contain;
}

.sec-8 .swiper-button-prev::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) and (max-width: 1600px) {
  .sec-8 .container {
    max-width: 1182px;
  }
}
@media (min-width: 992px) {
  .sec-8 {
    padding: 100px 0;
  }
  .sec-8 .guide-swiper {
    max-width: unset;
  }
  .sec-8 .guide-swiper .item {
    padding: 24px;
  }
}
@media (min-width: 1600px) {
  .sec-8 .guide-swiper .item {
    max-width: 406px;
  }
  .sec-8 .swiper-button-prev,
  .sec-8 .swiper-button-next {
    width: 70px;
    height: 70px;
  }
  .sec-8 .swiper-button-prev {
    left: -10%;
  }
  .sec-8 .swiper-button-next {
    right: -10%;
  }
}

.faq {
  padding: 40px 0;
  background: #f5f6ff;
}

@media (min-width: 992px) {
  .faq {
    padding: 100px 0;
  }
}
.accordion.v1 .accordion-item,
.accordion.v1 .accordion-button {
  background: #f5f6ff;
}
.accordion.v1 .accordion-button {
  line-height: 1.5 !important;
}
.accordion.v1 .accordion-button:hover span {
  background: linear-gradient(83.51deg, #4e7fff 12.1%, #bf4cff 88.25%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
